Netbrain
Home NetBrain Product One-Skill-at-a-Time Search Mark Forums Read
Go BackThe Net-BrainerNetBrain Product ACE module support in 5.1a

Reply
 
Thread Tools Search this Thread Display Modes
Old 08-27-2013, 05:28 PM
ap1436 ap1436 is offline
 
Join Date: Mar 2013
Posts: 38
Default ACE module support in 5.1a

I understand that Cisco ACE is supported in version 5.1a. What does that actually mean. Can netbrain now login and issue a show run command or other ACE commands?
Reply With Quote
Old 08-30-2013, 02:06 AM
NetBrainTAC NetBrainTAC is online now
Administrator
 
Join Date: Dec 2012
Posts: 485
Default Re: ACE module support in 5.1a

Hi ap1436,

Sorry for the delay.
We have Tier 2 Support for Cisco ACE Load Balancer in v5.1(Including 5.1a).

Here is the explanations for Tier support architecture.


Please refer to NetBrain Multi-Vendor Support document for details.
Attached Images
File Type: jpg 8-30-2013 2-09-05 PM.jpg (56.4 KB, 25 views)
Reply With Quote
Old 12-11-2013, 02:28 PM
ap1436 ap1436 is offline
 
Join Date: Mar 2013
Posts: 38
Default Re: Cisco ACE30 context support in 5.1a

Is there anyway for Netbrain to pull the configurations of all the contexts in an ACE30 by just having access to the Admin context? if not can i get that submitted as a feature request.

Thank you
Reply With Quote
Reply

Bookmarks

Tags
Operator Edition

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Forum Jump

All times are GMT -4. The time now is 03:13 AM.
Powered by vBulletin
Copyright 2000-2010 Jelsoft Enterprises Limited.
Copyright 2009 NetBrain, Inc. All rights reserved.